//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Update beschikbaar";

"ozU-Sc-UL0.title" = "Ondersteuning & Feedback";

"tql-5C-ZOf.title" = "Geef een fooi";

"xaK-lL-yEf.title" = "Website";

"oy2-tH-Ep2.title" = "Privacybeleid";

"89Y-5r-fVZ.title" = "Erkenningen";

"1El-OG-SMl.title" = "Gereed";

"q11-Ix-fWu.title" = "Schrijf een beoordeling";

"LXf-qQ-rOG.title" = "Meer apps";

//titles labels

"6Tw-sU-I74.title" = "Met zorg gemaakt\nin Oostenrijk 🇦🇹";

"nyN-Is-ptq.title" = "Concept & Ontwikkeling";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
